

  .boxgreen {
    transition: box-shadow .3s;

  }
  .boxgreen:hover {
    box-shadow: 0 0 30px rgb(60, 184, 3); 
  }

  .boxyellow {
    transition: box-shadow .3s;

  }
  .boxyellow:hover {
    box-shadow: 0 0 30px rgb(190, 204, 0); 
  }

  .boxred {
    transition: box-shadow .3s;

  }
  .boxred:hover {
    box-shadow: 0 0 20px rgb(255, 22, 22); 
  }

  .boxblue {
    transition: box-shadow .3s;

  }
  .boxblue:hover {
    box-shadow: 0 0 30px rgb(0, 59, 187); 
  }



  .cardanim{
      border-radius: 4px;
      background: #fff;
      box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
        transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    padding: 14px 80px 18px 36px;
    cursor: pointer;
  }
  
  .cardanim:hover{
       transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
  }
  